.docsMainSxn .release_notes li {
    display: inline;
    margin-right: 10px;
    background: none;
    padding-left: 0;
}

.docsMainSxn .release_notes li a {
    padding: 10px 25px;
    border-radius: 30px;
    border: solid 1px #C8CBD1;
    color: #62666B;
    text-decoration: none;
}

.docsMainSxn .release_notes li a:hover,
.docsMainSxn .release_notes li.activeVersion a {
    border: solid 2px #2F75FF;
    color: #2F75FF;
}

.docsMainSxn .release_notes ul {
    margin: 22px 0 0 0;
    list-style-position: inside;
}

@media only screen and (min-width: 1800px) {
    .docsMainSxn .release_notes li {
        margin-bottom: 30px;
        display: inline-block;
    }
}

@media only screen and (min-width: 1720px) and (max-width: 1800px) {
    .docsMainSxn .release_notes li {
        margin-bottom: 30px;
        display: inline-block;
    }
}

@media only screen and (min-width: 1500px) and (max-width: 1720px) {
    .docsMainSxn .release_notes li {
        margin-bottom: 30px;
        display: inline-block;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1500px) {
    .docsMainSxn .release_notes li {
        margin-bottom: 30px;
        display: inline-block;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    .docsMainSxn .release_notes li {
        margin-bottom: 30px;
        display: inline-block;
    }
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
    .release_notes {
        display: flex;
        flex-wrap: wrap;
    }

    .docsMainSxn .release_notes li {
        margin-bottom: 30px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 769px) {
    .docsMainSxn .release_notes li {
        margin-bottom: 30px;
    }
}

@media only screen and (min-width: 315px) and (max-width: 480px) {
    .docsMainSxn .release_notes li {
        margin-bottom: 30px;
    }
}